--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #slice"
full_name: DataMapper::Query#[]
is_singleton: false
name: "[]"
params: (*args)
visibility: public
